@CHARSET "UTF-8";
#pageMessagesBox {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 500px;
  padding: 10px;
  margin-bottom: 15px;
  border: black solid 1px;
  font-size: 13px;
  color: red;
}

.pageMessageError {
  margin:3px;
  margin-bottom:7px;
  text-align:left;
}

a.clicktoerror {
  text-decoration:underline;
  cursor:pointer;
  font-weight:bold;
}

a.clicktoerror:hover {
  text-decoration:none;
}

.error, .required {
color: red;
font-weight: bold;
font-size: .85em;
margin-left: 2px;
}

.note {
color: red;
font-size: .85em;
}

.formButtons {
text-align:center;
}

legend {
  font-size: 1.2em;
  font-weight: bold;
  padding:0 5px;
}